This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 739266

Summary: [abrt] gnome-terminal-3.0.1-1.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: kandyjam
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: behdad, desintegr, liblit, mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:42c45b71f003d5db56d66863f5ed3f8fb925c527
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-14 17:30:02 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps none

Description kandyjam 2011-09-16 22:26:03 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        restart gnome-shell
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-0.rc6.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Sat Sep 17 10:19:44 2011
uid:            1000
username:       kandyjam
xsession_errors: 

maps:           Text file, 24922 bytes
smolt_data:     Binary file, 3061 bytes

backtrace:
:[New LWP 3667]
:[New LWP 3671]
:[New LWP 3678]
:[New LWP 3670]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `gnome-terminal'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 4 (Thread 0xb69ffb40 (LWP 3670)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4cd6abb0 in __GI___poll (fds=0xb6003018, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x464f780c in g_poll (fds=0xb6003018, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x464e8c06 in g_main_context_poll (n_fds=5, fds=0xb6003018, priority=<optimized out>, timeout=<optimized out>, context=0xb6a06288) at gmain.c:3402
:        poll_func = 0x464f77e0 <g_poll>
:#4  g_main_context_iterate (context=0xb6a06288, block=1179613152, dispatch=1, self=0xb6a06318) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x464e9337 in g_main_loop_run (loop=0xb6a06278) at gmain.c:3297
:        self = 0xb6a06318
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4313271b in gdbus_shared_thread_func (user_data=0xb6a055a0) at gdbusprivate.c:276
:        data = 0xb6a055a0
:#7  0x46510125 in g_thread_create_proxy (data=0xb6a06318) at gthread.c:1962
:        thread = 0xb6a06318
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4ce3dc8e in start_thread (arg=0xb69ffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb69ffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1290072052, 0, 4001536, -1231031640, 176997101, -220727015}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4cd754ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xaf600b40 (LWP 3678)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4ce4480b in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x464e480b in read (__nbytes=128, __buf=0xaf6000bc, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#3  unix_signal_helper_thread (data=0x0) at gmain.c:4567
:        i = <optimized out>
:        bytes_read = <optimized out>
:        b = "C", '\000' <repeats 63 times>"\253, '\344L", '\000' <repeats 28 times>, "\037\374\343L", '\000' <repeats 12 times>"\364, \337\nFhg\347\t\370\334\b\b\240\334\b\b"
:        sigterm_received = 0
:        sigint_received = 0
:        sighup_received = 0
:#4  0x46510125 in g_thread_create_proxy (data=0x9e76768) at gthread.c:1962
:        thread = 0x9e76768
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x4ce3dc8e in start_thread (arg=0xaf600b40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xaf600b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1290072052, 0, 4001536, -1352662360, -177421602, -220727015}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x4cd754ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb5fffb40 (LWP 3671)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4cd6abb0 in __GI___poll (fds=0xb5600cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x464f780c in g_poll (fds=0xb5600cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x464e8c06 in g_main_context_poll (n_fds=1, fds=0xb5600cc0, priority=<optimized out>, timeout=<optimized out>, context=0x9d04ec0) at gmain.c:3402
:        poll_func = 0x464f77e0 <g_poll>
:#4  g_main_context_iterate (context=0x9d04ec0, block=1179613152, dispatch=1, self=0x9d04f50) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x464e9337 in g_main_loop_run (loop=0xb5600cb0) at gmain.c:3297
:        self = 0x9d04f50
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x009bc485 in dconf_context_thread (data=0x9d04ec0) at dconfcontext.c:11
:        context = 0x9d04ec0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x46510125 in g_thread_create_proxy (data=0x9d04f50) at gthread.c:1962
:        thread = 0x9d04f50
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4ce3dc8e in start_thread (arg=0xb5fffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb5fffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1290072052, 0, 4001536, -1241517400, -896744725, -220727015}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4cd754ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7744880 (LWP 3667)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4ccb5a8f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1289920500
:        selftid = 3667
:#2  0x4ccb73d5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4cd64f94 <write+84>, sa_sigaction = 0x4cd64f94 <write+84>}, sa_mask = {__val = {64, 1288645013, 2, 1296929640, 64, 1296986100, 0, 163977488, 41, 64, 1289921632, 1296929640, 64, 1288644724, 1289921632, 1296929640, 64, 1296858738, 164724008, 163977488, 41, 1289920500, 1296929640, 64, 64, 1288648222, 64, 4294967295, 163977488, 1290013609, 163977488, 3214619696}}, sa_flags = -1080347796, sa_restorer = 0x4ce3fc1f <__pthread_mutex_lock+31>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4d4d2485 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x4d4c7e1d in _dbus_warn_check_failed (format=0x4d4d833c "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = 0xbf9b33e4 "WnMM\320:MM%kMM\n\006"
:#5  0x4d4b6d6e in dbus_message_unref (message=0x0) at dbus-message.c:1548
:        old_refcount = <optimized out>
:#6  0x4cc43eb5 in gconf_engine_notify_remove (conf=0x9d06488, client_id=1) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x9d08c60 "\250B\320\ts/gnome-terminal/global"
:        message = 0x9c789d0
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x9d07760}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#7  0x4cc4069b in gconf_client_real_remove_dir (err=0x0, d=0x9d076a8, client=0x9cf26e8) at gconf-client.c:730
:        ad = {client = 0x9d01440, error = 0x4cc3e77a}
:#8  gconf_client_remove_dir (client=0x9cf26e8, dirname=0x807df53 "/apps/gnome-terminal/global", err=0x0) at gconf-client.c:770
:        found = 0x9d076a8
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#9  0x0805c3a3 in terminal_app_finalize (object=0x9d01438) at terminal-app.c:1501
:        app = 0x9d01438
:        sm_client = <optimized out>
:#10 0x4c5393a6 in g_object_unref (_object=0x9d01438) at gobject.c:2746
:        object = 0x9d01438
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#11 0x0805ca95 in terminal_app_shutdown () at terminal-app.c:1673
:        __PRETTY_FUNCTION__ = "terminal_app_shutdown"
:#12 0x08056377 in main (argc=1, argv=0xbf9b3714) at terminal.c:616
:        i = <optimized out>
:        argv_copy = <optimized out>
:        argc_copy = 1
:        startup_id = 0x9c3b800 ""
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = 0x9c3b800
:        error = 0x0
:        working_directory = <optimized out>
:        ret = -1
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x434ef590  0x43524058  Yes         /usr/lib/libvte2_90.so.9
:0x43cfa590  0x43ffcb68  Yes         /usr/lib/libgtk-3.so.0
:0x4334a280  0x4339a3f8  Yes         /usr/lib/libgdk-3.so.0
:0x4cb22670  0x4cb2ff58  Yes         /usr/lib/libatk-1.0.so.0
:0x43089ee0  0x4315d628  Yes         /lib/libgio-2.0.so.0
:0x4c91a500  0x4c937e28  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4cade690  0x4cae3e38  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x431bd990  0x431d3868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4d475740  0x4d492458  Yes         /usr/lib/libpng12.so.0
:0x4ce574b0  0x4ce72b98  Yes         /lib/libm.so.6
:0x4c853a90  0x4c854ca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x4ca29190  0x4cab0ca8  Yes         /usr/lib/libcairo.so.2
:0x4c8d2210  0x4c8f48a8  Yes         /usr/lib/libpango-1.0.so.0
:0x4d598570  0x4d6052c8  Yes         /usr/lib/libfreetype.so.6
:0x4d666010  0x4d68163c  Yes         /usr/lib/libfontconfig.so.1
:0x4c5312b0  0x4c5658e8  Yes         /lib/libgobject-2.0.so.0
:0x46103bf0  0x46104d78  Yes         /lib/libgmodule-2.0.so.0
:0x460a9f50  0x460ab7a8  Yes         /lib/libgthread-2.0.so.0
:0x4cea1940  0x4cea5ba8  Yes         /lib/librt.so.1
:0x4cc2e620  0x4cc47ca8  Yes         /usr/lib/libgconf-2.so.4
:0x464b80a0  0x46557608  Yes         /lib/libglib-2.0.so.0
:0x4c3e7310  0x4c477fbc  Yes         /usr/lib/libX11.so.6
:0x4d469410  0x4d46dd5c  Yes         /usr/lib/libSM.so.6
:0x4d3604e0  0x4d36f37c  Yes         /usr/lib/libICE.so.6
:0x4c393f30  0x4c3aac48  Yes         /lib/libgcc_s.so.1
:0x4ce3b640  0x4ce476a8  Yes         /lib/libpthread.so.0
:0x4cc9cde0  0x4cdd15e0  Yes         /lib/libc.so.6
:0x4c7deec0  0x4c7f7bf8  Yes         /lib/libncurses.so.5
:0x4d502d80  0x4d50d238  Yes         /lib/libtinfo.so.5
:0x4c7bced0  0x4c7bf64c  Yes         /usr/lib/libXfixes.so.3
:0x4c5106b0  0x4c51b00c  Yes         /usr/lib/libXext.so.6
:0x4c89c780  0x4c89d24c  Yes         /usr/lib/libXinerama.so.1
:0x4c7c97a0  0x4c7d39c8  Yes         /usr/lib/libXi.so.6
:0x4c861150  0x4c865ccc  Yes         /usr/lib/libXrandr.so.2
:0x4c891e70  0x4c89735c  Yes         /usr/lib/libXcursor.so.1
:0x4caea880  0x4caeb40c  Yes         /usr/lib/libXcomposite.so.1
:0x4c7c37c0  0x4c7c41fc  Yes         /usr/lib/libXdamage.so.1
:0x4c522020  0x4c525678  Yes         /usr/lib/libffi.so.5
:0x4ce30a60  0x4ce31a88  Yes         /lib/libdl.so.2
:0x4cead670  0x4ceba96c  Yes         /lib/libz.so.1
:0x4304b670  0x4305d248  Yes         /lib/libselinux.so.1
:0x4cee8670  0x4cef88f8  Yes         /lib/libresolv.so.2
:0x4cc61850  0x4cc7abaf  Yes         /lib/ld-linux.so.2
:0x4d7ec450  0x4d859088  Yes         /usr/lib/libpixman-1.so.0
:0x4c83a300  0x4c8404fc  Yes         /usr/lib/libXrender.so.1
:0x4d557040  0x4d570c7c  Yes         /lib/libexpat.so.1
:0x4c8a8510  0x4c8bc46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4d4a36a0  0x4d4d2f28  Yes         /lib/libdbus-1.so.3
:0x4d02eec0  0x4d03e73c  Yes         /usr/lib/libxcb.so.1
:0x4d1fefe0  0x4d200ca8  Yes         /lib/libuuid.so.1
:0x4d183a00  0x4d18488c  Yes         /usr/lib/libXau.so.6
:0x00bdaa10  0x00be2148  Yes         /lib/libnss_files.so.2
:0x00457500  0x004735e8  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116bc0  0x00122198  Yes         /usr/lib/libgvfscommon.so.0
:0x462c48d0  0x462e4ce8  Yes         /usr/lib/libbluray.so.0
:0x4cb8b4f0  0x4cb94e48  Yes         /lib/libudev.so.0
:0x4e749a20  0x4e74a428  Yes         /lib/libutil.so.1
:0x4d6b3c80  0x4d79ebec  Yes         /usr/lib/libxml2.so.2
:0x007d4280  0x007d6ea8  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x4346b7f0  0x43493fd8  Yes         /usr/lib/librsvg-2.so.2
:0x4720b230  0x4722d60c  Yes         /usr/lib/libcroco-0.6.so.3
:0x008fe830  0x008fecd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0099c700  0x0099e8b8  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x43421530  0x43422b18  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x41016410  0x410204f8  Yes         /usr/lib/libcanberra.so.0
:0x4e73d720  0x4e742afc  Yes         /usr/lib/libvorbisfile.so.3
:0x4e704770  0x4e71ac5c  Yes         /usr/lib/libvorbis.so.0
:0x4d53d320  0x4d54006c  Yes         /usr/lib/libogg.so.0
:0x410019b0  0x4100c3ac  Yes         /usr/lib/libtdb.so.1
:0x4e730a40  0x4e735528  Yes         /usr/lib/libltdl.so.7
:0x4d9ee8e0  0x4d9f39f8  Yes         /lib/libcrypt.so.1
:0x4d86e950  0x4d8a1558  Yes         /lib/libfreebl3.so
:0x009b9e40  0x009bda98  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x008b23b0  0x008b4958  Yes         /usr/lib/gconv/GB18030.so
:0x009373b0  0x0093ad38  Yes         /usr/lib/gconv/GBK.so
:0x001c45a0  0x001c6e68  Yes         /usr/lib/gconv/EUC-CN.so
:0x00834530  0x00834648  Yes         /usr/lib/gconv/libGB.so
:0x00b23fb0  0x00b26698  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
:0x431e89d0  0x43209238  Yes         /usr/lib/libibus-1.0.so.0
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0xe53	3667
:edx            0x6	6
:ebx            0xe53	3667
:esp            0xbf9b3254	0xbf9b3254
:ebp            0x0	0x0
:esi            0x4ce2a87c	1289922684
:edi            0x4ce29ff4	1289920500
:eip            0xae3424	0xae3424 <__kernel_vsyscall+16>
:eflags         0x200206	[ PF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00ae3414 <+0>:	push   %ecx
:   0x00ae3415 <+1>:	push   %edx
:   0x00ae3416 <+2>:	push   %ebp
:   0x00ae3417 <+3>:	mov    %esp,%ebp
:   0x00ae3419 <+5>:	sysenter 
:   0x00ae341b <+7>:	nop
:   0x00ae341c <+8>:	nop
:   0x00ae341d <+9>:	nop
:   0x00ae341e <+10>:	nop
:   0x00ae341f <+11>:	nop
:   0x00ae3420 <+12>:	nop
:   0x00ae3421 <+13>:	nop
:   0x00ae3422 <+14>:	int    $0x80
:=> 0x00ae3424 <+16>:	pop    %ebp
:   0x00ae3425 <+17>:	pop    %edx
:   0x00ae3426 <+18>:	pop    %ecx
:   0x00ae3427 <+19>:	ret    
:End of assembler dump.

build_ids:
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:9d63dc2ec7319f8f859631fe02b108b896da5450
:7d5f053141ef92931a09d921b01a75ede88405a9
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:67df2bb49cab75db85979307e67abeea70f7eb12
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:e62147b319d069cd17edf02876fed836eaff846c
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:aa9a4df5fa16320332ea125a458d7c569194d323
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:372871c58374852b18398bcd01a3ed065ca8b441
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:e153523f32f26fe43c9fb271a49b2f25de388803
:7523f9012d700a579c80e83f54445e7bfceb4eca
:9f178cc2f8fcb3288468e557853e972350b0055d
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:26cc11a83c445d9430376bd9dfc195447f352cef
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:837a15613e1d889e0768489b29367674187cc683
:e530905cf16f4fe947e40133fa84d64efde1e601
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:ec83415376b34f8d0397692dccc44d458f49600d
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:23d1086014ed5544b3df4cee1f95694032252322
:e012145a98558b7d015f3ccf3cacfac44b498980
:ea2ee443f17101c5825b8905682ed8e916451e5e
:ff57cd684d4728a799b63c0cbff34a11035edb26
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:e3194278eeac29411764cc8ba21782f28226b283
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:4ae55c9126e7316479c90318c0fa390dc5db470f
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:21a06a19d57987bba0325f629fcb23c16e79950d
:d901210c1e549a645a3a6e781ccc9025e18bd845
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:73f34c647d17b2ee20b4c84db977ceb425b2ed7f
:e9d31e4fbe351404b6fb6faab7391ac191e90949
:719d1578ea7ac94c2a2affa12db1e8c2b6330263
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:56a57ab651867f6fad2e8fff8dd0c54032be80fc
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libvte2_90.so.9.2901.0 vte3-0.29.1-1.fc16.i686 (Fedora Project) 1314970941
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314401853
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315862120
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315578786
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314401945
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314401871
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316109515
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315862120
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315578784
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314401874
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315578795
:/usr/lib/gconv/EUC-CN.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315572102
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1314401943
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314401855
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1314401872
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316109498
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1316053909
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1314401860
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314401872
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316228045
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316109622
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1314401861
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314402101
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/gconv/libGB.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.i686 (Fedora Project) 1315572102
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1314401871
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1315923165
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1314401941
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314401861
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314478114
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315764156
:/usr/lib/gconv/GB18030.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/lib/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1314401851
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314401853
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1314401851
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1314401925
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1314403071
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1316053938
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316053909
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1314405680
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1314846956
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314401873
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1314846955
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1314970871
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1314401855
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316109526
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/gconv/GBK.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314401882
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1314401828
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314401871
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1314402445
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-terminal.mo gnome-terminal-3.0.1-1.fc16.i686 (Fedora Project) 1315579019
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1314846956
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314401872
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1315923165
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc16.i686 (Fedora Project) 1315579019
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314401872
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314401858
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1314401943
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314401866
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315578786

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0515489208ce05d03b93fd9a00000019-1316266120.300325-1783845943
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-3tHXKi
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=kandyjam
:USERNAME=kandyjam
:MAIL=/var/spool/mail/kandyjam
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kandyjam/.local/bin:/home/kandyjam/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kandyjam
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1927
:LANG=zh_CN.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kandyjam
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kandyjam
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eF1swUACOK,guid=706dbbf536dd2b3a83ec8bf100000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kandyjam
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kandyjam-WJQ4ze/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1931,unix/unix:/tmp/.ICE-unix/1931
:SSH_AUTH_SOCK=/tmp/keyring-3tHXKi/ssh
:GPG_AGENT_INFO=/tmp/keyring-3tHXKi/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2119-localhost.localdomain-gnome-terminal-3_TIME2709209
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3667

var_log_messages:
:Sep 13 12:50:29 localhost abrt[26898]: saved core dump of pid 8528 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-09-13-12:50:28-8528.new/coredump (40685568 bytes)
:Sep 17 10:19:44 localhost abrt[3962]: saved core dump of pid 3667 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-09-17-10:19:44-3667.new/coredump (39088128 bytes)
Comment 1 kandyjam 2011-09-16 22:26:18 EDT
Created attachment 523671 [details]
File: maps
Comment 2 Damien Gombault 2011-10-27 14:34:02 EDT
This bug seems to be related to bug 737923 (crash when no reply in
gconf_engine_notify_remove).

Fixed upstream in gconf 3.2.2
(http://git.gnome.org/browse/gconf/tree/NEWS?id=3.2.2)
Comment 3 Ben Liblit 2011-11-08 17:54:12 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed the last of several terminal instances.
Comment 4 Matthias Clasen 2011-11-14 17:30:02 EST
should be fixed with GConf2-3.2.3-1.fc16